Package: groovy.util

## [Java] Class PropertyAddedEvent

- groovy.util.ObservableMap.PropertyAddedEvent

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ObservableMap.PropertyAddedEvent (Object source, String propertyName, Object newValue)`

- - ### Constructor Detail

    - #### public ObservableMap.PropertyAddedEvent(Object source, String propertyName, Object newValue)